body {
    background: var(--bgcolor);
    color: var(--txtcolor);
    padding: 0 20px;
}

.feed {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    column-gap: -30px;
    row-gap: -30px;
}

.objects {
    display: flex;
    height: 400px;
    align-items: center;
    justify-content: center;
}

img {
    max-height: 400px;
    max-width: 400px;
    display: inline;
}

img:hover {
    opacity: 75%;
}

figure {
	margin: 0;
}

a:hover {
    color: var(--hlcolor);
    font-style: italic;
}

#works {
    background-color: var(--txtcolor);
    color: var(--bgcolor);
    z-index: 10;
    position: fixed;
    bottom: 60px;
    right: 30px;
    padding: 5px 7px;
    font-size: 1.2em;
    text-align: left;
    line-height: 90%;
}

#works:hover {
    background-color: var(--hlcolor);
}

#bonk {
    font-family: bonk;
    font-size: 0.9em;
}

@media (max-width: 600px) {
    body {
        padding: 0;
      }
        
    h1 {
        font-size: 1.8em;
    }

    .feed {
        justify-content: center;
        width: 100vw;
    }

    .objects {
        width: 90vw;
        height: auto;
    }

    img {
        width: 100%;
        max-width: none;
        max-height: none;
    }

    img:hover {
        opacity: 100%;
    }

    #works {
        bottom: 15%;
        right: -20px;
        padding-right: 35px;
        font-size: 1.3em;
    }

    .pagination {
        font-size: 0.8em;
    }

}